/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/*html {overflow-y:scroll;filter:progid:DXImageTransform.Microsoft.BasicImage(grayscale=1);-webkit-filter: grayscale(100%);}
html{filter:progid:DXImageTransform.Microsoft.BasicImage(grayscale=1);}*/
.breadcrumb{
    list-style: none;  width: 99%;color: #D1D1D1; padding-left: 1%;}
.breadcrumb ul li { float: left;}
.breadcrumb ul li a{color: #D1D1D1;}
.breadcrumb ul li .divider{padding: 0 5px;}

.frame-full{
    width: 100%;
    margin: 0 0 20px 0;
    background: #444;
    padding: 10px 20px 10px 20px;
    float: left;
    margin-bottom: 20px;
}

.frame-left{
    width: 1120px;
    margin: 0 0 20px 0;
    background: #363636;
    box-shadow: 0px 0px 5px #000;
    padding: 10px 20px 10px 20px;
    float: left;
    margin-bottom: 20px;
}
.panel-title{
    border-bottom: 1px solid #454545;
    padding-bottom: 10px;
}
.panel-title .main{
    color: white;
    font-size: 16px;
}
.panel-title .more{
    float: right;
    color: #ccc;
    line-height: 30px;
}

.panel-title .more .num{
    color: #fc0;
}
.type-nav{padding: 6px 0;font-size: 14px;display: inline-block;color: white;background: #292929;border: 1px solid #444;margin-left: -1px;min-width: 100px;text-align: center;}
.type-nav.active{
    background: #b84500;
    border: none;
}

.topic-option {
    display: inline-block;
    width: 360px;
    margin: 10px 15px 15px 0;
    height: 212px;
    position: relative;
}
.topic-option.end {
    margin: 10px 0 15px 0;
}
.topic-option img{
    width: 100%;
    height: 100%;
}
.topic-option div.ceng{
    width: 350px;
    height: 200px;
    position: absolute;
    border: 1px solid black;
}
.topic-option div.ceng.lv0{
    top:0;
    left:0;
    border: none;
}
.topic-option div.ceng.lv0 .info{
    position: absolute;
    bottom: 0;
    width: 100%;
    background-color:#000;
    opacity: 0.7;
    line-height: 40px;
    color: white;
}
.topic-option div.ceng.lv0 .info .title{
    font-size: 16px;
    padding: 0 0 0 15px;
}
.topic-option div.ceng.lv0 .info .hot{
    float: right;
    padding: 0 15px;
}
.topic-option div.ceng.lv1{
    top:3px;
    left:3px;
    background-color: #555;
}
.topic-option div.ceng.lv2{
    top:6px;
    left:6px;
    background-color: #888;
}
.topic-option div.ceng.lv3{
    top:9px;
    left:9px;
    background-color: #999;
}

.topic-game{
    font-size: 14px;
    color: #ccc;
    position: relative;
    width: 518px;
    background: #292929;
    margin-top: 20px;
    margin-right: 20px;
    display: inline-block;
    padding: 15px;
}
.topic-game.end{
    margin-right: 0;
}
.topic-game img{
    width: 215px;
    height: 120px;
}
.topic-game .right_box{
    display: inline-block;
    width: 270px;
    margin-left: 15px;
}
.topic-game .right_box p{
    white-space: nowrap;
    width: 250px;
    overflow: hidden;
}
.topic-game .title span:first-child{
    font-size: 16px;
    color: #fb0;
}
.topic-game .title span:last-child{
    font-size: 14px;
    color: #888;
    margin-left: 10px;
}
.topic-game .info{
    margin: 5px 0;
    font-size: 12px;
}
.topic-game a{
    margin: 5px 0;
    font-size: 12px;
    color:#ccc;
}
.topic-game .info span{
    padding: 0 10px; 
}
.topic-game .info span:first-child{
    padding-left: 0; 
}
.topic-game .info span.num{
    padding: 0;
    color: #fb0;
}
.topic-game .intro{
    height: 60px;
    overflow: hidden;
}
.topic-game i{
    position: absolute;
    top: 0;
    right: 5px;
    width: 40px;
    text-align: center;
    height: 35px;
    background-color: #810;
    color: #ffffff;
    margin-top: -5px;
    font-size: 16px;
    font-weight: bold;
}
.topic-game i:after{
    position: absolute;
    content: "";
    width: 0;
    height: 0;
    left: 0;
    top: 25px;
    border-bottom: 10px solid #292929;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
}
.topic-detail{
    font-size: 14px;
    color: #ccc;
    padding: 10px 0 20px 0;
    border-bottom: 1px solid #464646;
    position: relative;
}
.topic-detail .right_box{
    display: inline-block;
    margin-left: 15px;
    width: 750px;
}
.topic-detail .topic_name{
    font-size: 24px;
    color: #ffb;
}
.topic-detail .topic_info{
    margin: 5px 0;
    display: inline-block;
}
.topic-detail .topic_info span{
    padding: 0 10px; 
}
.topic-detail .topic_info span:first-child{
    padding-left: 0; 
}
.topic-detail .topic_info span.num{
    padding: 0;
    color: #fb0;
}
.topic-detail .topic-detail-op{
    position: absolute;
    right: 0;
    bottom: 20px;
}
.topic-detail .topic-detail-op .fav{
    padding: 0 15px;
    cursor: pointer;
}
.topic-detail .topic-detail-op .fav:before{
    content: url('/img/favicon.png');
    vertical-align: middle;
    margin-right: 8px;
}
.topic-detail .topic-detail-op .share{
    padding: 0 15px;
}